<div class="contaner-fluid">
        <div class="card">
            <div class="card-body">
                <div class="container-fluid">
                    <h3>Contact</h3><hr/>
                    <div class="d-flex justify-content-center">
                                <div class="mapouter"><div class="gmap_canvas"><iframe width="1200" height="800" id="gmap_canvas" src="https://maps.google.com/maps?q=pantloons&t=&z=9&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://www.embedgooglemap.net/blog/nordvpn-coupon-code/">nordvpn coupon</a></div><style>.mapouter{position:relative;text-align:right;height:800px;width:1200px;}.gmap_canvas {overflow:hidden;background:none!important;height:800px;width:1200px;}</style></div>
                        
                    </div>
                </div>
            </div>
        </div>
</div>